@charset "utf-8";

.corp-page-panel-col1 {
    margin: 20px auto 0
}

.corp-page-panel-col1_item {
    position: relative;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    margin-bottom: 20px
}

.corp-page-panel-col1_item:nth-last-child(1) {
    margin-bottom: 0
}

.corp-page-panel-col1_item:hover {
    opacity: 0.8;
}

.corp-page-section-business {
    padding: 0;
    width: 100%;
    min-width: 990px;
    padding-bottom: 80px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    position: relative;
    background-color: #f6f6f9;
}

.corp-page-mainvisual-business_content {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 111px;
    min-width: 990px;
}

.corp-page-bg-quietblue {
  background-color: #d4dce0;
}

.corp-page-rss-list-sbnews {
  padding-bottom: 50px;
}

.corp-page-rss-list-sbnews_container {
  overflow: hidden
}

.corp-page-rss-list-sbnews_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  margin: 50px auto 0;
}

.corp-page-rss-list-sbnews_link {
  color: #000
}

.corp-page-rss-list-sbnews_link:hover,
.corp-page-rss-list-sbnews_link:active,
.corp-page-rss-list-sbnews_link:focus {
  color: #000;
  text-decoration: none
}

.corp-page-rss-list-sbnews_link:hover .corp-page-rss-list-sbnews_image,
.corp-page-rss-list-sbnews_link:active .corp-page-rss-list-sbnews_image,
.corp-page-rss-list-sbnews_link:focus .corp-page-rss-list-sbnews_image {
  opacity: 0.7;
  outline:none;
}

.corp-page-rss-list-sbnews_link:hover .corp-page-rss-list-sbnews_box_date-time,
.corp-page-rss-list-sbnews_link:active .corp-page-rss-list-sbnews_box_date-time,
.corp-page-rss-list-sbnews_link:focus .corp-page-rss-list-sbnews_box_date-time,
.corp-page-rss-list-sbnews_link:hover [class*=corp-page-rss-list-sbnews_category]:before,
.corp-page-rss-list-sbnews_link:active [class*=corp-page-rss-list-sbnews_category]:before,
.corp-page-rss-list-sbnews_link:focus [class*=corp-page-rss-list-sbnews_category]:before {
  opacity: 0.7;
}

.corp-page-rss-list-sbnews_link:hover .corp-page-rss-list-sbnews_box,
.corp-page-rss-list-sbnews_link:active .corp-page-rss-list-sbnews_box,
.corp-page-rss-list-sbnews_link:focus .corp-page-rss-list-sbnews_box {
  opacity: 0.8;
}

.corp-page-rss-list-sbnews_link:hover .corp-page-rss-list-sbnews_image_container:after,
.corp-page-rss-list-sbnews_link:active .corp-page-rss-list-sbnews_image_container:after,
.corp-page-rss-list-sbnews_link:focus .corp-page-rss-list-sbnews_image_container:after,
.corp-page-rss-list-sbnews_link:hover .corp-page-rss-list-sbnews_box_date,
.corp-page-rss-list-sbnews_link:active .corp-page-rss-list-sbnews_box_date,
.corp-page-rss-list-sbnews_link:focus .corp-page-rss-list-sbnews_box_date {
   background-color: #f2f4f6;
}

.corp-page-rss-list-sbnews_image {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  min-width: 100%;
  max-width: inherit;
}

.corp-page-rss-list-sbnews_image_container {
  position: relative;
  height: auto;
  overflow: hidden;
  z-index: 1;
}

.corp-page-rss-list-sbnews_image_container:before {
  content: '';
  display: block;
  padding-top: 274px;
}

.corp-page-rss-list-sbnews_image_container:after {
  content: '';
  width: 103%;
  height: 42%;
  background-color: #ffffff;
  transform: rotate(-5.5deg);
  transform-origin: center;
  position: absolute;
  top: 92%;
  z-index: 2;
}

.corp-page-rss-list-sbnews_box_date {
  position: relative;
  font-size: 14px;
  line-height: 23px;
  padding-top: 20px;
  padding-left: 20px;
  padding-bottom: 5px;
  background: #ffffff;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

[class*=corp-page-rss-list-sbnews_box_date-category-]:before {
  content: '';
  position: absolute;
  top: -50px;
  right: 20px;
  padding: 50px 0 0 50px;
  background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327175002.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 50px;
  text-decoration: none;
  z-index: 3;
}

.corp-page-rss-list-sbnews_box_date-category-Headlines:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327153650.png);
}

.corp-page-rss-list-sbnews_box_date-category-Trends:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327153742.png);
}

.corp-page-rss-list-sbnews_box_date-category-Life:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327153746.png);
}

.corp-page-rss-list-sbnews_box_date-category-Future_Tech:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327153647.png);
}

.corp-page-rss-list-sbnews_box_date-category-All_About_SoftBank:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190327/20190327153657.png);
}

.corp-page-rss-list-sbnews_box_date-category-Most_Read:before {
    background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190314/20190314194733.png);
}

.corp-page-rss-list-sbnews_box-date {
  font-size: 77.77778%;
  line-height: 1.14286;
  display: block;
  box-sizing: border-box;
}

.corp-page-rss-list-sbnews_box-text {
  font-size: 88.88889%;
  line-height: 1.25;
  margin: 0
}

.corp-page-rss-list-sbnews_box-text-detail {
  content: '';
  display: block;
  margin-top: 20px;
  height: 35px;
  background-image: url(https://cdn-ak.f.st-hatena.com/images/fotolife/s/sbn-de/20190423/20190423154410.png);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 35px;
  text-indent: -9999px;
}

.corp-page-rss-list-sbnews_item {
  position: relative;
  max-width: 450px;
  margin: 0 auto;
}

.corp-page-rss-list-sbnews_item:before {
  opacity: 0;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(0,0,0,0.7);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  pointer-events: none;
}

.corp-page-rss-list-sbnews .slick-list {
  padding: 0 90px
}

.corp-page-rss-list-sbnews .slick-slide {
  margin: 0 8.5px;
  width: 415px;
}

.corp-page-rss-list-sbnews .slick-slide .corp-page-rss-list-sbnews_item.corp-page-rss-list-sbnews_item-disable {
  -webkit-transform: translateZ(1px);
  transform: translateZ(1px)
}

.corp-page-rss-list-sbnews .slick-slide .corp-page-rss-list-sbnews_item.corp-page-rss-list-sbnews_item-disable:before {
  opacity: 1;
  pointer-events: auto
}

.corp-page-rss-list-sbnews .slick-slide .corp-page-rss-list-sbnews_item.corp-page-rss-list-sbnews_item-disable:after {
  opacity: 1;
  pointer-events: auto
}

.corp-page-rss-list-sbnews_box {
  background-color: #fff;
  padding: 0px 20px 20px;
  text-align: left;
  overflow: hidden;
  position: relative;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  box-sizing: border-box;
}

.corp-page-rss-list-sbnews_box-date {
  font-size: 77.77778%;
  line-height: 1.14286;
  display: block;
  box-sizing: border-box;
}

.corp-page-rss-list-sbnews_box-text {
  font-size: 88.88889%;
  line-height: 1.25;
  margin: 0
}

.corp-page-rss-list-sbnews-controls-prev,
.corp-page-rss-list-sbnews-controls-next {
  z-index: 150;
  background-color: #fff;
  width: 40px;
  height: 40px;
  border: 2px solid #999;
  padding: 0;
  outline: none;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 50%;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s
}

.corp-page-rss-list-sbnews-controls-prev:hover,
.corp-page-rss-list-sbnews-controls-prev:active,
.corp-page-rss-list-sbnews-controls-prev:focus,
.corp-page-rss-list-sbnews-controls-next:hover,
.corp-page-rss-list-sbnews-controls-next:active,
.corp-page-rss-list-sbnews-controls-next:focus {
  text-decoration: none;
  opacity: 0.8
}

.corp-page-rss-list-sbnews-controls-prev {
  position: relative;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  left: 2.97%;
  top: 45.5%;
  position: absolute;
  text-indent: 100%;
}

.corp-page-rss-list-sbnews-controls-prev:before {
  content: '';
  display: block;
  border-top: solid 2px #53756b;
  border-right: solid 2px #53756b;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  opacity: 1
}

.corp-page-rss-list-sbnews-controls-prev:before {
  right: 0px
}

.corp-page-rss-list-sbnews-controls-prev:before {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: 0;
  bottom: 0;
  left: 15px;
  margin: auto 0;
  box-sizing: border-box
}

.corp-page-rss-list-sbnews-controls-next {
  position: relative;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  position: absolute;
  text-indent: 100%;
  right: 2.97%;
  top: 45.5%;
}

.corp-page-rss-list-sbnews-controls-next:before {
  content: '';
  display: block;
  border-top: solid 2px #53756b;
  border-right: solid 2px #53756b;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  opacity: 1
}

.corp-page-rss-list-sbnews-controls-next:before {
  right: 0px
}

.corp-page-rss-list-sbnews-controls-next:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto 0;
  box-sizing: border-box
}
